actions: []
api_documentation: http://docs.ros.org/indigo/api/jsk_robot/html
authors: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
brief: ''
bugtracker: https://github.com/jsk-ros-pkg/jsk_robot/issues
depends:
- baxtereus
- catkin
- fetcheus
- jsk_201504_miraikan
- jsk_baxter_desktop
- jsk_baxter_startup
- jsk_baxter_web
- jsk_fetch_startup
- jsk_nao_startup
- jsk_pepper_startup
- jsk_pr2_calibration
- jsk_pr2_startup
- jsk_robot_startup
- jsk_robot_utils
- naoeus
- naoqieus
- peppereus
- pr2_base_trajectory_action
- roseus_remote
depends_on: []
description: <p>Metapackage that contains robot packages for jsk-ros-pkg</p>
doc_job: http://build.ros.org/view/Idoc/job/Idoc__jsk_robot__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
msgs: []
package_type: metapackage
packages:
- baxtereus
- fetcheus
- jsk_201504_miraikan
- jsk_baxter_desktop
- jsk_baxter_startup
- jsk_baxter_web
- jsk_fetch_startup
- jsk_nao_startup
- jsk_pepper_startup
- jsk_pr2_calibration
- jsk_pr2_startup
- jsk_robot_startup
- jsk_robot_utils
- naoeus
- naoqieus
- peppereus
- pr2_base_trajectory_action
- roseus_remote
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__jsk_robot__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__jsk_robot__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__jsk_robot__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__jsk_robot__ubuntu_trusty_amd64__binary
repo_name: jsk_robot
repo_url: https://github.com/jsk-ros-pkg/jsk_robot
srvs: []
timestamp: 1498904542.0610936
url: ''
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_robot.git
vcs_version: master
